Version: 5.71 05-03-2564

CA00008-210308-00002

11598

#1 - 11/03/2021 12:15 - Anonymous

- nauna19 i set to Anonymous

#2 - 12/03/2021 03:25 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#3 - 12/03/2021 07:44 - Anonymous
- unN Result.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
unlmfousosuad 58 Deploy

#4 - 15/03/2021 09:33 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 15/03/2021 09:33 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 16/03/2021 05:42 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 16/03/2021 05:42 - Anonymous
- unw 2021-03-16_13-13-35 Done.png added

- dnme changed from Test : Doing to Test : Done
2021-03-08_16-27-30.png 202 KB 08/03/2021 Anonymous

Result.png 104 KB 12/03/2021 Anonymous

2021-03-16_13-13-35 Done.png 54.9 KB 15/03/2021 Anonymous
